{
    "dc_identifier": "nl.gm0193.2k.2021.683",
    "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Acaciahof 1 t/m 24 en Campherbeeklaan 55-01 t/m 55-24",
    "dc_type": "2k",
    "dc_description": "Op grond van artikel 108 en 147 van de Gemeentewet, artikel 2 en 3 van de Verordening naamgeving en nummering 2012 en artikel 6 van de Wet basisregistratie adressen en gebouwen, heeft het college het (de) volgende adres(sen) vernummerd: Acaciahof 1 t/m 24 8024 GA (24x woonfunctie) Vernummeren in: Campherbeeklaan 55-01 t/m 55-24 8024 BT (24x woonfunctie) Verzenddatum besluit: 18 januari 2021 Kenmerk besluit: 13747-2021 Bezwaar Tegen deze besluiten kunnen belanghebbenden binnen zes weken na verzenddatum bezwaar maken bij het college van burgemeester en wethouders van Zwolle, Postbus 10007, 8000 GA Zwolle. Hiervoor dient een bezwaarschrift te worden ingediend dat naam en adres, dagtekening, kenmerk of omschrijving van het besluit en de gronden van het bezwaar moet bevatten. Mits tijdig bezwaar is gemaakt, kan aan de voorzieningenrechter van de Rechtbank Overijssel, Postbus 10067, 8000 GB Zwolle, worden verzocht om, met betrekking tot deze besluiten een voorlopige voorziening te treffen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-18577",
    "dc_publisher": "gm0193",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-01-21",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zwolle",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2k.2021.683.doc.1",
            "dc_title": "Gemeente Zwolle  Kennisgeving huisnummerbesluit Acaciahof 1 t/m 24 en Campherbeeklaan 55-01 t/m 55-24",
            "foi_fileName": "gmb-2021-18577.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-18577.pdf"
        },
        {
            "dc_identifier": "nl.gm0193.2k.2021.683.doc.2",
            "dc_title": "bijlage 2 bij huisnummerbesluit 13747-2021",
            "foi_fileName": "exb-2021-3385.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-3385/1/bijlage/exb-2021-3385.pdf"
        }
    ]
}